| Kea 3.0.2-git

isc::config::BaseCommandMgr::HandlersPair Struct Reference

`#include <base_command_mgr.h>`

## Public Attributes
ExtendedCommandHandler | extended_handler
CommandHandler | handler

## Detailed Description

Definition at line 187 of file base_command_mgr.h.

## Member Data Documentation

## ◆ extended_handler

ExtendedCommandHandler isc::config::BaseCommandMgr::HandlersPair::extended_handler

Definition at line 189 of file base_command_mgr.h.

Referenced by isc::config::BaseCommandMgr::registerExtendedCommand().

## ◆ handler

CommandHandler isc::config::BaseCommandMgr::HandlersPair::handler

Definition at line 188 of file base_command_mgr.h.

Referenced by isc::config::BaseCommandMgr::registerCommand().

The documentation for this struct was generated from the following file:

- base_command_mgr.h